CVE-2008-2136

NameCVE-2008-2136
DescriptionMemory leak in the ipip6_rcv function in net/ipv6/sit.c in the Linux ...
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-1588-1

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
fai-kernelssourceetch1.17+etch.18etch5DSA-1588-1
linux-2.6source(unstable)2.6.25-3
linux-2.6sourceetch2.6.18.dfsg.1-18etch5DSA-1588-1
linux-2.6.24source(unstable)2.6.24-6~etchnhalf.3
user-mode-linuxsourceetch2.6.18-1um-2etch.18etch5DSA-1588-1

Notes

Upstream commit: 36ca34cc3b8335eb1fe8bd9a1d0a2592980c3f02, part of 2.6.25.3

Search for package or bug name: Reporting problems